<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<link rel="import" href="/extern/bower_components/iron-resizable-behavior/iron-resizable-behavior.html">
<link rel="import" href="/extern/bower_components/paper-material/paper-material.html">
<link rel="import" href="/extern/bower_components/paper-item/paper-item.html">
<link rel="import" href="/ts/ajaxell/html/elements/ag-toaster/throws-toast.html">
<link rel="import" href="chart-styles.html">

<link rel="import" href="../d3-import/d3-import.html">
<link rel="import" href="../nvd3-import/nvd3-import.html">
<link rel="import" href="../../file-saver-js/file-saver-js.html">
<link rel="import" href="../../save-svg-as-png/save-svg-as-png.html">

<script src="javascript/nvd3-chart-behavior-min.js?__inline=true"></script>
